فا

‫ Ubuntu update for oxide-qt

ID: IRCAD2015043865
Release Date: 2015-04-08
Criticality level: Highly critical
Software:
Ubuntu Linux 14.04
Description:
Ubuntu has issued an update for oxide-qt. This fixes two vulnerabilities, which can exploited by malicious people to compromise a user's system.
1) An error when managing the lifetime of BrowserContext can be exploited to potentially cause a use-after-free error and subsequently execute arbitrary code.
Solution
Apply updated packages.
Ubuntu 14.10:
Ubuntu 14.04 LTS:
References:
USN-2556-1:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 6 اردیبهشت 1394

امتیاز

امتیاز شما
تعداد امتیازها: 0